<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="assets/css/final.css"/>
    <title>My App</title>
</head>
<body>
<div id="body_wrapper"></div>
<script src="js/bundle.js"></script>
</body>
</html>